<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE bibliothek SYSTEM "labor3d.dtd" >
<!-- ROOT-ELEMENT -->
<bibliothek>
   <buch genre="Informatik" verlag="mitp-Verlag" isbn="3-8266-0464-4">
      <titel>Visual C++ 6</titel>
      <autor geschlecht="m">Richard Leinecker</autor>
      <autor geschlecht="m">Tom Archner</autor>
      <inhalt>Das Standardwerk zur professionellen Programmierung</inhalt>  
      <lagerplatz>          
        <ort> WR</ort>
        <nummer> EIC 460 0417-01</nummer>
      </lagerplatz>
      <lagerplatz>          
        <ort> WR</ort>
        <nummer> EIC 460 0417-02</nummer>
      </lagerplatz>
  </buch>
  <buch genre="Informatik" verlag="Oldebourg" isbn="3-8266-7145-3">
     <titel> Einführung in die Informatik </titel>
     <autor geschlecht="m"> H. P. Grumm </autor>     
     <autor geschlecht="m"> M. Sommer </autor>
     <inhalt> Binaersysteme, BCD, Resim, HTML, XML </inhalt>
      <lagerplatz>          
        <ort> HBS</ort>
        <nummer> EIE 420 0117-01</nummer>
      </lagerplatz>
  </buch>
  <buch genre="Informatik" verlag="dpunkt.Verlag" isbn="3-89864-404-9">
     <titel> Ajax </titel>
     <autor geschlecht="m"> Stefan Mintert </autor>     
     <autor geschlecht="m"> Christoph Leisegang </autor>
     <inhalt> Weberstellung mit Asynchron XML und Javascript </inhalt>
      <lagerplatz>          
        <ort> WR</ort>
        <nummer> DED 200 0446</nummer>
      </lagerplatz>
      <lagerplatz>          
        <ort> WR</ort>
        <nummer> DED 200 0455</nummer>
      </lagerplatz>
      <lagerplatz>          
        <ort> WR</ort>
        <nummer> DED 200 0458</nummer>
      </lagerplatz>
  </buch>
  <buch genre="Fantasy" verlag="Heyne Verlag" isbn="3-453-20961-3">
     <titel> Per Anhalter durch die Galaxis </titel>
     <autor geschlecht="m"> Douglas Adams </autor>     
     <inhalt> Alle Romane in einem Band, sehr viel Text zum Lesen </inhalt>
      <lagerplatz>          
        <ort> HBS</ort>
        <nummer> SFI 125 1245</nummer>
      </lagerplatz>
      <lagerplatz>          
        <ort> HBS</ort>
        <nummer> SFI 125 1246</nummer>
      </lagerplatz>
  </buch>
  <buch genre="Informatik" verlag="Addison-Wesley" isbn="3-8273-71538">
     <titel> Grundlagen von Datenbanksystemen </titel>
     <autor geschlecht="m"> Ramez Elmasri </autor>     
     <autor geschlecht="m"> Shamkant B. Navethe </autor>     
     <inhalt> SQL, Relationale Datenbanken, PSQL </inhalt>
      <lagerplatz>          
        <ort> WR</ort>
        <nummer>EID 200 0175:11</nummer>
      </lagerplatz>
  </buch>
  <buch genre="Informatik" verlag="Vieweg" isbn="3-528-05895-1">
     <titel> Grundkurs Web-Programmierung </titel>
     <autor geschlecht="w"> Beate Porska </autor>     
     <inhalt>HTML, CSS, Datenbanken, PHP, mySQL, Java Server Pages </inhalt>
      <lagerplatz>          
        <ort> WR</ort>
        <nummer>DED 100 0394</nummer>
      </lagerplatz>
      <lagerplatz>          
        <ort> HBS</ort>
        <nummer>DED EDV 007 0343</nummer>
      </lagerplatz>
      <lagerplatz>          
        <ort> HBS</ort>
        <nummer>EDV 007 0344</nummer>
      </lagerplatz>
  </buch>
  <buch genre="Sprachen" verlag="Fischer Taschenbuch Verlag" isbn="978-3-596-18426-2">
     <titel> Englisch für Ingenieure </titel>
     <autor geschlecht="w"> Anja Sendzik </autor>     
     <inhalt>Eine Einführung in das technische Englisch</inhalt>
      <lagerplatz>          
        <ort> WR</ort>
        <nummer>SP 012 0234</nummer>
      </lagerplatz>
      <lagerplatz>          
        <ort> WR</ort>
        <nummer>SP 012 0235</nummer>
      </lagerplatz>
  </buch>                 
  <buch genre="Mathematik" verlag="Fischer Taschenbuch Verlag" isbn="938-3-516-18226-2">
     <titel> Deskriptive Statistik </titel>
     <autor geschlecht="m"> Alexander Solschenizyn </autor>     
     <inhalt>Eine Einführung für Sozialwissenschaftler</inhalt>
      <lagerplatz>          
        <ort> WR</ort>
        <nummer>AEC 019 1254</nummer>
      </lagerplatz>
      <lagerplatz>          
        <ort> HBS</ort>
        <nummer>EAD 115 1112</nummer>
      </lagerplatz>
      <lagerplatz>          
        <ort> HBS</ort>
        <nummer>EAD 115 1113</nummer>
      </lagerplatz>
  </buch>
</bibliothek>
